/* =========================================================================== */


/*
- General
- Title
- Typed Text
- Media Box
- Message Box
- Empty Space
- Divider
- Buttons
- Arrow Buttons
- Slogan
- Single Icon
- Icon Box
- SVG Icons
- Social Share
- Language Selector
- Search
- Image Sizes ( square - landscape - portrait )
- Isotope
--- Isotope Filters
- Gallery
- Call Out
- Advanced Promo
- Socials
- Team
- DropCap
- Pricing Tables
- Pie Charts
- Progress Bars
- Counters
- Video
- Modal
- Map
- Carousel & Sliders
--- Carousel & Slider Animations
--- Content Sliders (Portfolio - Blog - Woo)
- Testimonial
- Vc Tabs
- Vc Accordion
- Accordion
- Tabs
- Single Image
- Image Text
- Double Image Text
- Blog Settings
--- Blog Meta
--- Blog Sticky
--- Blog Audio Format
--- Blog Quote & Link Format
--- Blog Large Media
--- Blog Sticky
--- Blog Small Media
--- Blog Grid
--- Blog Shadow Style
--- Blog Leader
--- Blog Gallery Format
--- Blog Carousel
- Portfolio Zuperla Style
- Slider & Carousel Navigations
- Countdown
- Widget
--- Widget Categories
--- Widget Archive
--- Widget Pages
--- Widget Recent Post
--- Widget Custom Menu
--- Widget Calendar
--- Widget RSS
--- Widget Tagcloud
--- Widget Meta
--- Widget Recent Comments
--- Latest Portfolio (EUT WIDGET)
--- Widget Contact Info (EUT WIDGET)
--- Widget Latest News (EUT WIDGET)
--- Widget Latest Comments (EUT WIDGET)
--- Widget Instagram Feed (EUT WIDGET)
--- Widget Social (EUT WIDGET)
--- Widget Social List (EUT WIDGET)
--- Widget Promote Post (EUT WIDGET)
--- Widget Image Banner (EUT WIDGET)
--- Widget Sticky Widget (EUT WIDGET)
--- Widget Polylang
*/


/* =========================================================================== */




/* =============================================================================
- General
============================================================================= */
.eut-element {
	position: relative;
	z-index: 1;
}

#eut-theme-wrapper .wpb_content_element {
	margin-bottom: 0;
}


/* =============================================================================
- Title
============================================================================= */
.eut-title > span {
	display: inline-block;
}

.eut-title-line {
	width: 50px;
	height: 3px;
	display: block;
	clear: both;
	margin-top: 18px;
}

.eut-align-center .eut-title-line,
.eut-align-center.eut-title-line {
	margin-left: auto;
	margin-right: auto;
}

.eut-align-left .eut-title-line,
.eut-align-left.eut-title-line {
	margin-right: auto;
}

.eut-align-right .eut-title-line,
.eut-align-right.eut-title-line {
	margin-left: auto;
}

.eut-title.eut-title-gradient > span {
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
	text-fill-color: transparent;
	display: inline-block;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	.eut-title-gradient > span {
		background: transparent !important;
	}
}

/* =============================================================================
- Typed Text
============================================================================= */
.eut-typed-text .eut-animated-text {
	height: 1em;
	display: inline-block;
	vertical-align: top;
}


/* =============================================================================
- Media Box
============================================================================= */
.eut-box .eut-media {
	margin-bottom: 40px;
	position: relative;
	overflow: hidden;
}

.eut-box .eut-media .eut-box-media-title {
	position: absolute;
	bottom: -0.200em;
	left: -0.100em;
	margin-bottom: 0;
	line-height: 1.000em;
	z-index: 3;
	color: #ffffff;
	-webkit-transition : all .3s;
	-moz-transition    : all .3s;
	-ms-transition     : all .3s;
	-o-transition      : all .3s;
	transition         : all .3s;
}

.eut-box:hover .eut-media .eut-box-media-title {
	left: -150%;
}

.eut-box .eut-box-content .eut-read-more {
	display: inline-block;
}

.eut-box .eut-media img {
	opacity: 0;
}

.eut-box .eut-media .eut-map img {
	opacity: 1;
}

.eut-box .eut-box-content p {
	margin-bottom: 0px;
}

.eut-box .eut-box-content .eut-box-title {
	line-height: 1.400em;
	margin-bottom: 16px;
}

.eut-box .eut-box-content p + .eut-read-more {
	margin-top: 30px;
}

/* Media Icon */
.eut-media-box-icon {
	position: absolute;
	display: inline-block;
	width: 50px;
	height: 50px;
	line-height: 50px;
	top: -15px;
	right: -15px;
	background-color: #333;
	z-index: 10;
	text-align: center;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}

.eut-media-box-icon i {
	font-size: 26px;
	line-height: inherit;
	width: inherit;
	height: inherit;
}


/* =============================================================================
- Message Box
============================================================================= */
.eut-message {
	padding: 25px;
	position: relative;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-webkit-transition : all .3s;
	-moz-transition    : all .3s;
	-ms-transition     : all .3s;
	-o-transition      : all .3s;
	transition         : all .3s;
	border: 1px solid rgba(0,0,0,0.1);
}

.eut-message .eut-message-icon {
	float: left;
	font-size: 2.250em;
	line-height: 1.200em;
	margin-right: 25px;
}

.eut-message .eut-message-icon.eut-small {
	font-size: 20px;
	line-height: 24px;
}

.eut-message p {
	margin-bottom: 0;
	font-size: 0.9em;
	line-height: 24px;
	overflow: hidden;
}

.eut-message .eut-close {
	position: absolute;
	z-index: 5;
	top: 0;
	right: 0;
	width: 30px;
	height: 30px;
	line-height: inherit;
	text-align: right;
	cursor: pointer;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}

.eut-message .eut-close:after,
.eut-message .eut-close:before {
	content: '';
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: rotate(45deg);
	-moz-transform:    rotate(45deg);
	-ms-transform:     rotate(45deg);
	-o-transform:      rotate(45deg);
	transform:         rotate(45deg);
	background-color: #ffffff;
}

.eut-message .eut-close:after {
	width: 10px;
	height: 2px;
	margin-left: -5px;
	margin-top: -1px;
}

.eut-message .eut-close:before {
	width: 2px;
	height: 10px;
	margin-left: -1px;
	margin-top: -5px;
}

@media only screen and (max-width: 767px) {

	.eut-message .eut-message-icon {
		float: none;
		margin-right: 0;
		margin-bottom: 30px;
		display: block;
	}

}

/* =============================================================================
- Empty Space
============================================================================= */
.eut-empty-space {
	margin-bottom: 0;
}

/* =============================================================================
- Divider
============================================================================= */
hr {
	margin-bottom: 30px;
	display: block;
	border: none;
	border-top: 1px solid;
}

.eut-hr.eut-element,
.eut-divider {
	margin-bottom: 0;
	display: block;
	border: none;
	clear: both;
	font-size: 0;
}

/* Line Divider */
.eut-divider .eut-line-divider {
	border-top: 1px solid;
}

/* Dashed Divider */
.eut-divider .eut-dashed-line-divider {
	border-top: 1px dashed;
}

/* Double Line */
.eut-divider .eut-double-line-divider {
	height: 5px;
	border-top: 1px solid;
	border-bottom: 1px solid;
}

/* Double Line */
.eut-divider .eut-top-line-divider {
	height: auto;
	border-bottom: 1px solid;
	text-align: right;
}

/* Custom Divider */
.eut-divider .eut-custom-divider {
	display: block;
	clear: both;
}

.eut-divider .eut-custom-divider.eut-align-left {
	margin-left: 0;
	margin-right: auto;
}

.eut-divider .eut-custom-divider.eut-align-center {
	margin-left: auto;
	margin-right: auto;
}

.eut-divider .eut-custom-divider.eut-align-right {
	margin-left: auto;
	margin-right: 0;
}


.eut-divider .eut-divider-backtotop {
	display: inline-block;
	cursor: pointer;
	margin-bottom: 15px;
	-webkit-transition : all .3s;
	-moz-transition    : all .3s;
	-ms-transition     : all .3s;
	-o-transition      : all .3s;
	transition         : all .3s;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: -moz-none;
	-o-user-select: none;
	user-select: none;
}

.eut-divider .eut-divider-backtotop:after {
	content: "\f106";
	font-family: FontAwesome;
	margin-left: 5px;
	position: relative;
	top: -1px;
}


/* =============================================================================
- Buttons
============================================================================= */
a.eut-btn,
#eut-theme-wrapper button:not(.eut-custom-btn),
#eut-theme-wrapper button[type="button"]:not(.eut-custom-btn),
#eut-theme-wrapper button[type="submit"]:not(.eut-custom-btn),
#eut-theme-wrapper button[type="reset"]:not(.eut-custom-btn),
#eut-theme-wrapper input[type="button"]:not(.eut-custom-btn),
#eut-theme-wrapper input[type="submit"]:not(.eut-custom-btn),
#eut-theme-wrapper input[type="reset"]:not(.eut-custom-btn),
.woocommerce #eut-theme-wrapper #respond input#submit,
.woocommerce #eut-theme-wrapper a.button,
.woocommerce #eut-theme-wrapper button.button,
.woocommerce #eut-theme-wrapper input.button {
	display: inline-block;
	padding: 1.250em 2.500em;
	min-width: 14.000em;
	line-height: 1.4;
	position: relative;
	-webkit-border-radius: 0;
	border-radius: 0;
	z-index: 2;
	vertical-align: top;
	margin-top: 3px;
	margin-bottom: 3px;
	outline: 0;
	text-align: center;
	cursor: pointer;
	border: 1px solid transparent;
	box-sizing: border-box;
	word-wrap: break-word;
	-webkit-appearance: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	text-decoration: none;
	position: relative;
	overflow: hidden;
	-webkit-transition : color .5s ease, background-color .5s ease, border-color .5s ease;
	-moz-transition    : color .5s ease, background-color .5s ease, border-color .5s ease;
	-o-transition      : color .5s ease, background-color .5s ease, border-color .5s ease;
	-ms-transition     : color .5s ease, background-color .5s ease, border-color .5s ease;
	transition         : color .5s ease, background-color .5s ease, border-color .5s ease;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
}

#eut-theme-wrapper .eut-map button  {
    min-width: auto !important;
}

a.eut-btn.eut-btn-line {
	border: 2px solid;
	background-color: transparent;
	background-image: none;
}

.eut-fullwidth-btn {
	width: 100%;
}

/* Underline Button */
a.eut-btn.eut-btn-underline {
	padding: 2px 0px 0.500em 0px;
	min-width: auto;
}

.eut-btn-bottom-line {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 0;
	height: 2px;
	-webkit-transition: width 0.3s cubic-bezier(0.785, 0.135, 0.15, 0.86);
	-moz-transition:    width 0.3s cubic-bezier(0.785, 0.135, 0.15, 0.86);
	-o-transition:      width 0.3s cubic-bezier(0.785, 0.135, 0.15, 0.86);
	transition:         width 0.3s cubic-bezier(0.785, 0.135, 0.15, 0.86);
}

a.eut-btn.eut-btn-underline:hover .eut-btn-bottom-line {
	width: 100%;
}

/* Gradient Button */
a.eut-btn.eut-btn-gradient {
	overflow: visible;
	color: #ffffff;
}

a.eut-btn.eut-btn-gradient:before {
	content: '';
	position: absolute;
	top: -1px;
	left: -1px;
	width: 100%;
	height: 100%;
	padding: 1px;
	z-index: 1;
	-webkit-border-radius: inherit;
	border-radius: inherit;
	-webkit-transition : opacity .5s ease;
	-moz-transition    : opacity .5s ease;
	-o-transition      : opacity .5s ease;
	-ms-transition     : opacity .5s ease;
	transition         : opacity .5s ease;
}

a.eut-btn.eut-btn-gradient:hover:before {
	opacity: 0;
}

a.eut-btn.eut-btn-gradient span {
	position: relative;
	z-index: 2;
	color: #ffffff;
}

a.eut-btn.eut-btn-gradient:hover span {
	color: inherit;
}

/* Button with icon */
a.eut-btn i {
	display: inline-block;
	margin-right: 0.923em;
	padding: 2px;
	vertical-align: middle;
	-webkit-transform: translate(0, 0);
	-moz-transform:    translate(0, 0);
	-ms-transform:     translate(0, 0);
	-o-transform:      translate(0, 0);
	transform:         translate(0, 0);
	-webkit-transition : -webkit-transform .3s;
	-moz-transition    : -moz-transform .3s;
	-ms-transition     : -ms-transform .3s;
	-o-transition      : -o-transform .3s;
	transition         : transform .3s;
	-webkit-backface-visibility : hidden;
	-moz-backface-visibility    : hidden;
	-ms-backface-visibility     : hidden;
}

a.eut-btn:hover i {
	-webkit-transform: translate(-10px, 0);
	-moz-transform:    translate(-10px, 0);
	-ms-transform:     translate(-10px, 0);
	-o-transform:      translate(-10px, 0);
	transform:         translate(-10px, 0);
}

/* Button Margins */
.eut-align-left .eut-btn {
	margin-right: 30px;
}

.eut-align-center .eut-btn {
	margin-left: 15px;
	margin-right: 15px;
}

.eut-align-right .eut-btn {
	margin-left: 30px;
}

#eut-theme-wrapper .eut-fullwidth-btn.eut-btn {
	margin: 0;
	padding: 0 1.538em;
	line-height: 90px;
}

#eut-theme-wrapper .eut-fullwidth-btn.eut-btn.eut-fluid-btn-medium {
	line-height: 120px;
}

#eut-theme-wrapper .eut-fullwidth-btn.eut-btn.eut-fluid-btn-tall {
	line-height: 180px;
}

@media only screen and (max-width: 1200px) {
	#eut-theme-wrapper .eut-fullwidth-btn.eut-btn {
		line-height: 50px;
	}

	#eut-theme-wrapper .eut-fullwidth-btn.eut-btn.eut-fluid-btn-medium {
		line-height: 80px;
	}

	#eut-theme-wrapper .eut-fullwidth-btn.eut-btn.eut-fluid-btn-tall {
		line-height: 100px;
	}
}

@media only screen and (max-width: 767px) {
	#eut-theme-wrapper .eut-fullwidth-btn.eut-btn {
		line-height: 40px;
	}

	#eut-theme-wrapper .eut-fullwidth-btn.eut-btn.eut-fluid-btn-medium {
		line-height: 50px;
	}

	#eut-theme-wrapper .eut-fullwidth-btn.eut-btn.eut-fluid-btn-tall {
		line-height: 80px;
	}
}


/* =============================================================================
- Arrow Buttons
============================================================================= */
.eut-arrow-btn {

}

/* =============================================================================
- Slogan
============================================================================= */
.eut-slogan p {
	margin-bottom: 28px;
}

.eut-slogan p:last-child {
	margin-bottom: 0;
}

/* Layout 01 */
.eut-slogan.eut-layout-1 .eut-slogan-title {
	margin-bottom: 16px;
}

/* Layout 02 */
.eut-slogan.eut-layout-2 .eut-slogan-title {
	margin-bottom: -0.400em;
	line-height: 1.4;
	opacity: 0.08;
}

.eut-slogan.eut-layout-2 .eut-subtitle,
.eut-slogan.eut-layout-2 p,
.eut-slogan.eut-layout-2 .eut-btn-wrapper {
	padding: 0 6%;
}

.eut-slogan-title.eut-title-gradient > span {
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
	text-fill-color: transparent;
	display: inline-block;
}


/* =============================================================================
- Single Icon
============================================================================= */
.eut-single-icon .eut-wrapper-icon {
	border: 1px solid transparent;
	display: inline-block;
}

.eut-single-icon .eut-wrapper-icon.eut-outline {
	border: 1px solid;
}

/* Icons With Shape */
.eut-single-icon.eut-with-shape .eut-wrapper-icon {
	width: 2.500em;
	height: 2.500em;
	line-height: 2.500em;
	display: inline-block;
	text-align: center;
}

/* Svg with Shape */
.eut-single-icon.eut-with-shape .eut-svg-icon {
	width: 1.500em;
	line-height: 1.450em;
	display: inline-block;
	vertical-align: 3px;
}

/* Icons With Out Shape */
.eut-single-icon .eut-no-shape.eut-wrapper-icon {
	width: 1.000em;
	height: 1.000em;
	line-height: 1.000em;
	display: inline-block;
	position: relative;
}

/* Svg without Shape */
.eut-single-icon .eut-no-shape.eut-wrapper-icon .eut-svg-icon {
	width: 1.000em;
}

/* Small Icons With Out Shape */
.eut-single-icon.eut-small .eut-no-shape.eut-wrapper-icon,
.eut-single-icon.eut-small .eut-image-icon {
	font-size: 32px;
}

/* Small Icons With Shape */
.eut-single-icon.eut-small.eut-with-shape .eut-wrapper-icon {
	font-size: 24px;
}

/* Medium Icons With Out Shape */
.eut-single-icon.eut-medium .eut-no-shape.eut-wrapper-icon,
.eut-single-icon.eut-medium .eut-image-icon {
	font-size: 48px;
}

/* Medium Icons With Shape */
.eut-single-icon.eut-medium.eut-with-shape .eut-wrapper-icon {
	font-size: 32px;
}

/* Large Icons With Out Shape */
.eut-single-icon.eut-large .eut-no-shape.eut-wrapper-icon,
.eut-single-icon.eut-large .eut-image-icon {
	font-size: 60px;
}

/* Large Icons With Shape */
.eut-single-icon.eut-large.eut-with-shape .eut-wrapper-icon {
	font-size: 40px;
}

/* Extra Large Icons With Out Shape */
.eut-single-icon.eut-extra-large .eut-no-shape.eut-wrapper-icon,
.eut-single-icon.eut-extra-large .eut-image-icon {
	font-size: 90px;
}

/* Extra Large Icons With Shape */
.eut-single-icon.eut-extra-large.eut-with-shape .eut-wrapper-icon {
	font-size: 60px;
}

.eut-single-icon .eut-image-icon img {
	width: auto;
	height: 1.000em;
	display: block;
}

/* Icon Animation */
.eut-hover-effect .eut-wrapper-icon {
	position: relative;
}

.eut-hover-effect .eut-wrapper-icon:after {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: inherit;
	top: 0;
	left: 0;
	z-index: -1;
	-webkit-animation-duration: .6s;
	-moz-animation-duration: .6s;
	-o-animation-duration: .6s;
	animation-duration: .6s;

	-webkit-animation-fill-mode: both;
	-moz-animation-fill-mode: both;
	-o-animation-fill-mode: both;
	animation-fill-mode: both;

	-webkit-animation-name: icon_box_animation;
	-moz-animation-name: icon_box_animation;
	-o-animation-name: icon_box_animation;
	animation-name: icon_box_animation;

	display: none;
}

.eut-wrapper-icon.eut-circle:after {
	-webkit-border-radius: 50%;
	border-radius: 50%;
}

.eut-wrapper-icon.eut-round:after {
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.eut-hover-effect .eut-wrapper-icon.eut-outline:after {
	background-color: transparent;
	border: 1px solid;
	border-color: inherit;
	top: -1px;
	left: -1px;
}

@-webkit-keyframes icon_box_animation {
	0% { opacity: 1; -webkit-transform: scale(1); }
	100% { opacity: 0; -webkit-transform: scale(1.4); }
}

@-moz-keyframes icon_box_animation {
	0% { opacity: 1;  -moz-transform: scale(1); }
	100% { opacity: 0;  -moz-transform: scale(1.4);